Subject: Miscellaneous

From: Stonewall Bird <[email-masked]>
Date: Wed, 4 Jan 1995 09:26:05 -0800 (PST)

I have installed Clisp in Windows 3.1. When I run it from an icon, it 
works but causes the system to crash when I exit Clisp. If I open a DOS 
window and then run winclisp.bat, there is no problem. Can anyone help 
with the icon problem?

I have attempted to load the editor, but only get a beep on hitting 
alt-h. Any ideas what might be wrong?